=== debian/control ===
Source: rquantlib
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.0), r-cran-rcpp (>= 0.11.0), libquantlib0-dev (>= 1.8), libboost-dev (>= 1.38.1), libboost-test-dev (>= 1.38.1), g++ (>= 4:5.2), r-cran-zoo
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rquantlib
Vcs-Git: https://salsa.debian.org/edd/r-cran-rquantlib.git
Homepage: https://cran.r-project.org/package=RQuantLib

Package: r-cran-rquantlib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp (>= 0.11.0), r-cran-zoo
Description: GNU R package interfacing the QuantLib finance library
 This CRAN package provides an interface for GNU R to the QuantLib 
 library for modeling, trading, and risk management of financial assets.
