=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-quantlib package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

makeFlags	:= "CXXFLAGS=-g0" 
ifneq "$(makeFlags)" ""
makeFlagsCall	:= MAKEFLAGS=$(makeFlags)
endif

%:
	dh $@ --buildsystem R
