=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/RQuantLib_([\d\.]*)\.tar.gz
